# Basic macros
%define prerel	rc1

Name:           educazionik
Version:        2.0.0
Summary:        Italian educational project
Summary(it):    Raccolta di programmi educativi
Release:        %mkrel 0.11
License:        GPLv2+
Group:          Education
URL:            http://sourceforge.net/projects/educazionik/

Source0:        %{name}-%{version}-%{prerel}.tar.bz2


BuildRequires: qt4-devel
BuildRequires: cmake

%description
Educazionik is an educational project for (at the moment)
Italian primary school students.

%description -l it
Educazionik è un araccolta di programmi educativi rivolta
agli studenti delle scuole primarie

%files 
%{_bindir}/*
%{_datadir}/applications/*.desktop
%{_datadir}/apps/%{name}/*
%{_docdir}/%{name}/*
%{_miconsdir}/*.png
%{_iconsdir}/*.png
%{_liconsdir}/*.png


#--------------------------------------------------------------------

%prep
%setup -q  -n %{name}-%{version}-%{prerel}

%build

%cmake
%make


%install
cd build
make DESTDIR=%buildroot install
#make CMAKE_INSTALL_PREFIX=%buildroot install
cd ..
#install -m644 common/educazionik16x16.png -D %{buildroot}%{_miconsdir}/%{name}.png
#install -m644 common/educazionik32x32.png -D %{buildroot}%{_iconsdir}/%{name}.png
#install -m644 common/educazionik48x48.png -D %{buildroot}%{_liconsdir}/%{name}.png

%{find_lang} %{name}



%changelog
* Sat Feb 06 2016 umeabot <umeabot> 2.0.0-0.11.mga6
+ Revision: 940614
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 2.0.0-0.10.mga5
+ Revision: 740138
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 2.0.0-0.9.mga5
+ Revision: 678962
- Mageia 5 Mass Rebuild

* Fri Oct 18 2013 umeabot <umeabot> 2.0.0-0.8.mga4
+ Revision: 504061
- Mageia 4 Mass Rebuild

* Fri Jan 11 2013 umeabot <umeabot> 2.0.0-0.7.mga3
+ Revision: 349516
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Tue Jan 08 2013 anaselli <anaselli> 2.0.0-0.6.mga3
+ Revision: 343138
- rebuilt

* Sun Mar 25 2012 anaselli <anaselli> 2.0.0-0.5.mga2
+ Revision: 226431
- Rebuilt for mga2

* Sat Apr 16 2011 anaselli <anaselli> 2.0.0-0.4.mga1
+ Revision: 86093
- imported package educazionik


* Sun Jul 25 2010 Angelo Naselli <anaselli@mandriva.org> 2.0.0-0.4mdv2011.0
+ Revision: 559381
- fixed with upstream tarball

* Sun May 09 2010 Angelo Naselli <anaselli@mandriva.org> 2.0.0-0.3mdv2010.1
+ Revision: 544259
- new version rc1

* Sun Dec 20 2009 Angelo Naselli <anaselli@mandriva.org> 2.0.0-0.2mdv2010.1
+ Revision: 480416
- typo

* Sat Dec 19 2009 Angelo Naselli <anaselli@mandriva.org> 2.0.0-0.1mdv2010.1
+ Revision: 480236
- Wrong Group Educational/Languages
- import educazionik


